MAL-2024-2292

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/embeddingdistributorlocal/MAL-2024-2292.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2292
Published
2024-06-25T12:41:10Z
Modified
2024-06-25T12:41:10Z
Summary
Malicious code in embeddingdistributorlocal (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / embeddingdistributorlocal

Package

Name
embeddingdistributorlocal
View open source insights on deps.dev
Purl
pkg:npm/embeddingdistributorlocal

Affected ranges

Affected versions

1.*

1.0.0